<?
	global $conexion, $id;
	$conexion = mysql_connect( 'localhost', 'PMUSICA_users', 'pmusica_password' ) OR die("No puedo conectar");
	$id = mysql_select_db( 'PMUSICA', $conexion ) OR die("No puedo abrir Base de Datos");
?>
